prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include
dridriverdir=/usr/X11R6/lib/modules/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 7.4.2
Requires.private: 
Cflags: -I${includedir}
